version: 2.3.8
files:
  - url: arduino-ide_2.3.8_Windows_64bit.exe
    sha512: TTHIhcRiEtpWZ3b5S/2f0pwZQMbBEU+IFrKgXrSvPSEPeq5gma5hxEF0GE9eQmE1QjaPdjm5IcI/iFO+Q4W48w==
    size: 158359448
path: arduino-ide_2.3.8_Windows_64bit.exe
sha512: TTHIhcRiEtpWZ3b5S/2f0pwZQMbBEU+IFrKgXrSvPSEPeq5gma5hxEF0GE9eQmE1QjaPdjm5IcI/iFO+Q4W48w==
releaseDate: 2026-02-25T15:46:52.036Z
